.home_nav {
    padding: 1rem;
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #2c3946;
    margin-top: -5px;
}

.home_nav_list {
    padding: 5px;
}

.home_nav_list li a {
    color: #2c3946;
    padding: 8px;
}

.home_nav_list li.active a {
    border-bottom: 2px solid orange;
}

.home_nav_list li a:hover {
    border-bottom: 2px solid orange;
    color: #2c3946;
}

.grid_view .movie_thumbnail {
    width: calc(100%/5);
    padding: 5px;
    display: inline-block;
}

.grid_view .movie_thumbnail .thumbnail {
    margin-bottom: 0;
}

.movie_thumbnail,
.movie_thumbnail_poster {
    position: relative;
    overflow: hidden;
}

.movie_thumbnail_poster img.image_thumbnail {
    width: 100%;
    /* height: 380px; */
    margin: 0 auto;
    display: block;
    /*  margin-bottom: 8px; */
    transition: all .3s;
}

.movie_thumbnail_poster img.image_thumbnail:hover {
    transform: scale(1.1);
    overflow: hidden;
}

.thumbnail_rating {
    position: absolute;
    top: -1%;
    left: -1%;
    width: 20%;
    height: auto;
}

.thumbnail_rating img {
    box-shadow: 1px -2px 1px 0px rgba(1, 0, 0, 0.48);
}

.item .thumbnail_rating {
    top: 0;
    left: 0;
}

.item .thumbnail_rating img {
    width: 50%;
    background: transparent !important;
}

.thumbnail_rating:before {
    content: 'Avg Rating';
    color: #1f2533;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    padding-top: 10px;
    text-align: center;
    box-sizing: border-box;
}

.item .thumbnail_rating:before {
    width: 30%;
    margin-left: 16px;
    margin-top: 15px;
}

.thumbnail_rating_text {
    content: '3.5';
    color: #1f2533;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-top: 20px;
}

.item .thumbnail_rating_text {
    width: 50%;
}

.single_movie_data .movie_thumbnail_poster img.image_thumbnail {
    height: auto;
}

.movie_thumbnail .site_rating {
    width: 100%;
    bottom: 0;
    z-index: 4;
}

.movie_thumbnail:hover .site_rating {
    bottom: 0;
    opacity: 1;
}
.home_rating_section .media{
    margin-bottom: 8px;
}
.home_rating_section .star_box{
    margin: 8px 0;
}
.home_trending_images li {
    width: calc(100% / 2 - 5px);
}
@media screen and (min-width: 1380px) {
    .grid_view .movie_thumbnail {
        width: calc(100% / 5 - 5px);
        padding: 5px;
        display: inline-block;
    }
    .profile_thumbnail_view.grid_view .movie_thumbnail {
        width: calc(100% / 6 - 5px);
        padding: 5px;
        display: inline-block;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .grid_view .movie_thumbnail {
        width: calc(100% / 4);
    }
}

@media screen and (max-width: 768px) {
    .home_nav_list li a {
        padding: 8px 0;
    }
    .grid_view .movie_thumbnail {
        width: calc(100% / 2);
        /*  width: 100%; */
        padding: 5px;
        display: inline-block;
    }
    .grid_view .movie_thumbnail .thumbnail {
        margin-bottom: 0;
    }
    .single_movie_data .movie_thumbnail_poster img.image_thumbnail {
        height: auto;
    }
    .movie_thumbnail .site_rating {
        font-size: 11px;
        padding: 5px;
    }
    .search_container_view {
        margin-top: 45px;
    }
    .vl_list li{
        padding: 0;
        font-size: 11px;
    }
}

@media screen and (min-width: 500px) and (max-width: 980px) {
    /* .movie_thumbnail_poster img.image_thumbnail {
        height: 450px;
    } */
    .grid_view .movie_thumbnail {
        width: calc(100% / 3);
    }
    .home_trending_images li{
        width: calc(100% / 4 - 5px);
    }
    .hidelastMobile .movie_thumbnail:last-child,.hidelastMobile .movie_thumbnail:nth-child(4){
        display: none;
    }
}

@media screen and (min-width: 990px) and (max-width: 1199px) {
    .thumbnail_rating {
        width: 25%;
    }
}

@media screen and (min-width: 400px) and (max-width: 500px) {
    .movie_thumbnail_poster img.image_thumbnail {
        height: 250px
    }
}

@media screen and (min-width: 310px) and (max-width: 400px) {
    .movie_thumbnail_poster img.image_thumbnail {
        height: 200px
    }
}
@media screen and (min-width: 310px) and (max-width: 480px) {
.hidelastMobile .movie_thumbnail:last-child{
        display: none;
    }
}
@media screen and (orientation: landscape) and (max-width: 767px) {
    /*     .movie_thumbnail_poster img.image_thumbnail {
    height: 250px
} */
    .grid_view .movie_thumbnail {
        width: calc(100% / 2 - 5px);
        padding: 5px;
        display: inline-block;
    }
}

.search_container_media .media {
    background: #fff;
    padding: 5px;
    margin-bottom: 8px;
}

.search_container_media {
    padding: 5px;
}

@media screen and (min-width: 1024px) {
    .search_container_media .media-body,
    .search_container_media .media-left,
    .search_container_media .media-right {
        display: inline;
        padding-right: 0;
        margin-bottom: 8px;
    }
    .search_container_media .media-object {
        width: 100%;
        height: 250px;
        padding-right: 0;
    }
    .search_container_media_data {
        margin: 5px;
    }
}

